# https://robots.thoughtbot.com/mygem-configure-block
module Dunlop::Workflow
  class << self
    attr_accessor :configuration
    def configuration
      @configuration ||= Dunlop::Workflow::Configuration.new
    end
  end

  def self.configure
    yield(configuration)
  end
end
